.style104 {
	color: #FFFFFF;
	font-weight: normal;
	font-size: 15px;
	font: arial narrow;
	font-family: "Arial Narrow";
}
.gdtext {
	font: 20px Arial, Helvetica, sans-serif;
}
.title_sub_heading {
	font: normal 15px Arial, Helvetica, sans-serif;
	color: #2552a5;
}

.style55 {
	color: #FFFFFF;
	font-size: 5px;
}
.style100 {
	color: #CB0857;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.half_line {
	line-height: 7px;
}
.style88 {
	font-family: "Arial Narrow";
	font-size: 16px;
	color: #2552A5;
}
A {
COLOR: #ffffff;
TEXT-DECORATION: none
}


A:active {
COLOR: #000000;
TEXT-DECORATION: none
}


A:hover {
	COLOR: #000000;
	TEXT-DECORATION: none;
	text-align: center;
}


A.tagname {
COLOR: #F00783;
FONT-FAMILY: Arial;
TEXT-DECORATION: none
}

A.tagname:active {
COLOR: #C9D493;
FONT-FAMILY: Arial;
TEXT-DECORATION: none

}
A.tagname:hover {
COLOR: #F59AB8;
FONT-FAMILY: Arial;
TEXT-DECORATION: none
}


A.tagname2 {
COLOR: #CACACA;
FONT-FAMILY: Arial;
TEXT-DECORATION: none
}

A.tagname2:active {
COLOR: #CACACA;
FONT-FAMILY: Arial;
TEXT-DECORATION: none

}
A.tagname2:hover {
COLOR: #F59AB8;
FONT-FAMILY: Arial;
TEXT-DECORATION: none
}

.left_menu:link {
	color: #ffffff;
	text-decoration: none;
}
.left_menu:visited {
	color: #ffffff;
	text-decoration: none;
}
.left_menu:active {
	color: #ffffff;
	text-decoration: none;
}
.left_menu:hover {
	text-decoration: none;
	color: #ffffff;
}
.top_menu:link {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.top_menu:visited {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.top_menu:active {
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.top_menu:hover {
	text-decoration: none;
	color: #ec0086;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.bottom_menu:link {
	color: #000000;
	text-decoration: none;
}
.bottom_menu:visited {
	color: #000000;
	text-decoration: none;
}
.bottom_menu:active {
	color: #000000;
	text-decoration: none;
}
.bottom_menu:hover {
	text-decoration: none;
	color: #ec0086;
}
.green_pink:link {
	color: #2552A5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.green_pink:visited {
	color: #2552A5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.green_pink:active {
	color: #2552A5;
	text-decoration: none;
}
.green_pink:hover {
	text-decoration: none;
	color: #808000;
}

.green_pink24:link {
	color: #2552A5;
	text-decoration: none;
	font-family: "Arial Narrow", Arial;
	font-size: 24px;
}
.green_pink24:visited {
	color: #2552A5;
	text-decoration: none;
	font-family: "Arial Narrow", Arial;
	font-size: 24px;
}
.green_pink24:active {
	color: #2552A5;
	text-decoration: none;
}
.green_pink24:hover {
	text-decoration: none;
	color: #808000;
}


.green_pink_14:link {
	color: #7D8D54;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.green_pink_14:visited {
	color: #7D8D54;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.green_pink_14:active {
	color: #7D8D54;
	text-decoration: none;
}
.green_pink_14:hover {
	text-decoration: none;
	color: #EC0D8A;
}
.pink_green:link {
	color: #FF00FF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.pink_green:visited {
	color: #ff00ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.pink_green:active {
	color: #F00783;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.pink_green:hover {
	text-decoration: none;
	color: #9ebb35;
	font-family: Arial, Helvetica, sans-serif;
}

.white_white:link {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.white_white:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.white_white:active {
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.white_white:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}


.blue_pink:link {
	color: #000000;
	text-decoration: none;
}
.centered_body {
	font: 12px arial;
	text-align: center;
	font-style: italic;
}

.blue_pink:visited {
	color: #000000;
	text-decoration: none;
}
.blue_pink:active {
	color: #000000;
	text-decoration: none;
}
.blue_pink:hover {
	text-decoration: none;
	color: #F8B1DB;
}



h1
	{margin-bottom:.0001pt;
	page-break-after:avoid;
	font-size:9.0pt;
	font-family:"Book Antiqua";
	margin-left:0cm; margin-right:0cm; margin-top:0cm}
.style1 {
	color: #9ebb35;
	font-weight: bold;
}
.style2 {color: #FF0000}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	text-align: left;
}
.style4 a{
	color: #000000;
}
.green_pink_14a:link {
	color: #2552A5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.green_pink_14a:visited {
	color: #2552A5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.green_pink_14a:active {
	color: #7D8D54;
	text-decoration: none;
}
.green_pink_14a:hover {
	text-decoration: none;
	color: #EC0D8A;
}
.Sub_Heading {
	color: #2552A5;
	font: italic 19px/22px "Arial Narrow";
}
.style14 {
	color: #9ebb35;
	font-size: 16px;
	font-weight: bold;
}
.Heading {
	color: #2552A5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.style16 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #9ebb35;}
.style38 {
	font-style: italic;
	font-size: 16px;
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}
.style19 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style22 {
font-weight: bold
}
.style27 {
	font-size: 11px;
	color: #2552A5;
}
.style27a {
	font-size: 13px;
	color: #2552A5;
}

.style28 {
	font-size: 9px;
	color: #000000;
}
.style31 {
font-size: 12px; color: #999999;
}
.style36 {
font-size: 12px; color: #F59AB8;
}
.style39 {
font-size: 11px
}
.style17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
}
.style48 {
	color: #000000;
	font-size: 20px;
}
.black-pink:link {
	color: #2552A5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.black-pink:visited {
	color: #2552A5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.black-pink:active {
	color: #2552A5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.black-pink:hover {
	text-decoration: none;
	color: #FF00ff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.black-pink1:link {
	color: #2552A5;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.black-pink1:visited {
	color: #2552A5;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.black-pink1:active {
	color: #2552A5;
	text-decoration: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.black-pink1:hover {
	text-decoration: none;
	color: #FF00ff;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
.red-green:link {
	color: #ff00ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.red-green:visited {
	color: #ff00ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.red-green:active {
	color: #Ff00ff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.red-green:hover {
	text-decoration: none;
	color: #9FBB33;
	font-family: Arial, Helvetica, sans-serif;
}


.style53 {
font-family: "Arial Narrow"; color: #2552A5; font-size: 30px;
}
.brown_pink:link {

	color: #808000;
	text-decoration: none;
}
.brown_pink:visited {

	color: #808000;
	text-decoration: none;
}
.brown_pink:active {

	color: #808000;
	text-decoration: none;
}
.brown_pink:hover {

	text-decoration: none;
	color: #ec0086;
}
.green_subhead-new {
	color: #9ebb35;
	font-size: 16px;
	font-weight: bold;
	font-family: "Arial Narrow";
}

.purple_link:link {

	color: #990099;
	text-decoration: none;
}
.pruple_link:visited {
	color: #990099;
	text-decoration: none;
}
.purple_link:active {
	color: #990099;
	text-decoration: none;
}
.purple_link:hover {
	text-decoration: none;
	color: #808000;
}
.style17a {
	font-family: "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000000;
}
.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-align: center;
}
.black-pink1:link {
	color: #2552A5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.black-pink1:visited {
	color: #2552A5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.black-pink1:active {
	color: #2552A5;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.black-pink1:hover {
	text-decoration: none;
	color: #FF00ff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.centered {
	font: 12px arial;
	text-align: center;
}

.style88a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #433229;
}
.style4 .text_spacing_fix tr td {
	text-align: left;
}


.wrapper1 {
	float: right;
	margin-left: 12px;
	text-align: left;
	font-family: "Arial Narrow";
	font-size: 16px;
}
.jus {
	text-align: justify;
}
